[HEADER]
VERSION=2

[LIGHT_0]
NAME=Refletor_A
COLOR=130,100,20

[LIGHT_1]
NAME=Lamp_A
COLOR=255,226,156

[LIGHT_2]
NAME=Refletor_B
COLOR=130,100,100

[LIGHT_3]
NAME=Lamp_B
COLOR=450,466,510

[LIGHT_4]
NAME=Taillights_Refletor_2
COLOR=10,0,0


[BRAKE_0]
NAME=Taillights_Refletor
COLOR=150,5,0
OFF_COLOR=10,0,0

[BRAKE_1]
NAME=lLight_Brake_Center
COLOR=120,0,0
OFF_COLOR=0,0,0

[BRAKE_2]
NAME=brake_lines
COLOR=120,0,0
OFF_COLOR=0,0,0
